Subject: Re: bug#43689: Try to solve avoiding helm-mode turned on in key series buttons

From: Robert Weiner <[email-masked]>
Date: Wed, 30 Sep 2020 21:48:34 -0400

You are right.  I can replicate the same misbehavior here.
Maybe it is some interaction with newer Emacs.  We will have to work on it.

Thanks for the report.

Bob

On Wed, Sep 30, 2020 at 5:39 AM Jean Louis <[email-masked]> wrote:

> * Robert Weiner <[email-masked]> [2020-09-30 03:57]:
> > This was fixed in release 7.1.3.  Update and try again.
> >
> > Bob
> >
> > On Tue, Sep 29, 2020 at 1:53 AM Jean Louis <[email-masked]> wrote:
> >
> > > I have noticed that when I have {M-x helm-mode} turned on, that
> > > majority of key series with M-x does not work: {M-x apropos RET
> hyperbole RET}
>
> No, it is not working.
>
> If I disable helm mode, I get this:
>
> Type RET on a type label to view its full documentation.
>
> Hyperbole
>   Properties: event-symbol-element-mask event-symbol-elements
>               modifier-cache
> helm-info-hyperbole
>   Command: Predefined helm for hyperbole info.
>   Properties: function-documentation
> ...
>
> If I enable helm mode, all I get is this:
>
> M-x (while prompting me to enter something)
>